gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gtk.DialogFlagsGType)) System.Flags Flags used in creation.
- Field
  2.12.0.0
  Gtk.DialogFlags Destroying the parent will also destroy the . Destroying the parent will also destroy the .
- Field
  2.12.0.0
  Gtk.DialogFlags Sets the property = for the . Sets the property = for the .
- Field
  2.12.0.0
  Gtk.DialogFlags No separator bar above the buttons. No separator bar above the buttons.